﻿body{
  margin: 0;
  padding: 0;
  font: 1em/1.4em Arial;
}

a{text-decoration: none;}

ul{
  margin: 0;
  padding: 0;
  list-style: none;
}

.side{
  width: 200px;
  
}

.menu a{
  background: #3d3d3d;
  color: #fff;
  padding: 10px;
  display: block;
  border-bottom: 3px solid #FFF;
  -webkit-transition: 0.5s all;
  transition: 0.5s all;
}

.menu a:hover{
  background: #666;
  padding: 10px 0 10px 20px;
}

.menu li:first-child a, 
.menu li .menu__drop li:first-child a{
  border-radius: 3px 3px 0 0;
}

.menu li:last-child a, 
.menu li .menu__drop li:last-child a{
  border-radius:0 0 3px 3px;
  border-bottom: 0;
}

.menu li .menu__drop li a{
  border-radius: 0;
  border-bottom: 3px solid #FFF;
}



.menu__list{
  position: relative;
}

.menu__drop{
  position: absolute;
  width: 100%;
  left: 100%;
  top:-9999em;
  border-left: 2px solid transparent;
  z-index: 1;

}

.menu__list:hover .menu__drop{
  top: 0;
}



.menu__list::after{
  content: " ";
  position: absolute;
  border: 5px solid;
  border-color: transparent transparent transparent #eee;
  top: 1em;
  right: 0.7em;

}

.menu__list:hover::after{
  -webkit-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
  transform: scaleX(-1);
}body{
  margin: 0;
  padding: 0;
  font: 1em/1.4em Arial;
}

a{text-decoration: none;}

ul{
  margin: 0;
  padding: 0;
  list-style: none;
}

.side{
  width: 200px;
  
}

.menu a{
  background: #3d3d3d;
  color: #fff;
  padding: 10px;
  display: block;
  border-bottom: 3px solid #FFF;
  -webkit-transition: 0.5s all;
  transition: 0.5s all;
}

.menu a:hover{
  background: #666;
  padding: 10px 0 10px 20px;
}

.menu li:first-child a, 
.menu li .menu__drop li:first-child a{
  border-radius: 3px 3px 0 0;
}

.menu li:last-child a, 
.menu li .menu__drop li:last-child a{
  border-radius:0 0 3px 3px;
  border-bottom: 0;
}

.menu li .menu__drop li a{
  border-radius: 0;
  border-bottom: 3px solid #FFF;
}



.menu__list{
  position: relative;
}

.menu__drop{
  position: absolute;
  width: 100%;
  left: 100%;
  top:-9999em;
  border-left: 2px solid transparent;
  z-index: 1;

}

.menu__list:hover .menu__drop{
  top: 0;
}



.menu__list::after{
  content: " ";
  position: absolute;
  border: 5px solid;
  border-color: transparent transparent transparent #eee;
  top: 1em;
  right: 0.7em;

}

.menu__list:hover::after{
  -webkit-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
  transform: scaleX(-1);
}